@charset "utf-8";
.mg_10 { margin-bottom: 10px; }
.mg_20 { margin-bottom: 20px; }
.mg_30 { margin-bottom: 30px; }
.mg_40 { margin-bottom: 40px; }
.mg_50 { margin-bottom: 50px; }
.mg_60 { margin-bottom: 60px; }

#wrapper {
	width: 980px !important;
}

#mainHeader {
	width: 980px !important;
}

#mainHeader hgroup {
	float: left !important;
	width: 300px !important;
	text-align: left !important;
}

nav.headnav {
	float: right !important;
	width: 670px !important;
	text-align: right !important;
}

.menu li {
	font-size: 1em !important;
	letter-spacing: 1px !important;
	padding: 0 30px !important;
}

#mainFooter {
	text-align: right !important;
	width: 980px !important;
	clear: right;
}

#mainFooter ul li {
	display: inline-block !important;
	margin: 0 0 0 30px !important;
}

#main {
	float: left !important;
	width: 780px !important;
	line-height: 1.8em;
}

.sidenav {
	float: right !important;
	width: 180px !important;
	padding: 0px !important;
}

.widget {
	width: 100% !important;
	float: none !important;
	margin: 0 0 25px !important;
}

#main h2 {
	background: #ddd5d3 url("h2.gif") repeat-y 0px 0px scroll;
	color: #714443;
	font-size: 144%;
	font-weight: bold;
	line-height: 70px;
	padding-left: 40px;
}

#about-inner {
	background: #fff;
	color: #6e413e;
	padding: 55px 56px 55px 55px;
}
#main h3 {
	color: #6e413e;
	font-size: 250%;
	line-height: 1em;
	border-bottom: solid 2px #ddd5d3;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

.block {
	overflow: hidden;
}

.l_t_col {
	float: left;
	width: 468px;
}

.r_i_col {
	float: right;
	width: 176px;
}

#form {
	margin-bottom: 40px;
}

#form table {
	margin-bottom: 10px;
	border-style: solid;
	border-width: 1px 0 0 1px;
	border-color: #edeae9;
}

#form th {
	width: 200px;
	vertical-align: top;
	padding: 8px 12px;
	border-style: solid;
	border-width: 0 1px 1px 0;
	border-color: #edeae9;
}

#form td {
	width: 469px;
	padding: 8px 12px;
	border-style: solid;
	border-width: 0 1px 1px 0;
	border-color: #edeae9;
}

#form p {
	text-align: right;
}

#form_explanation {
	font-size: 94%;
}

#form_explanation li {
	text-indent: -1em;
	padding-left: 1em;
}
